## apache-log4j-extras1.2 1.2.17

=== debian/changelog ===
apache-log4j-extras1.2 (1.2.17-3) unstable; urgency=medium

  * Removed the -java-doc package (Closes: #1035992)
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 May 2023 12:34:54 +0200

apache-log4j-extras1.2 (1.2.17-2) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on libmaven-assembly-plugin-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Aug 2017 00:15:48 +0200

apache-log4j-extras1.2 (1.2.17-1) unstable; urgency=medium

  * Initial release (Closes: #786457, #791723)

 -- Hilko Bengen <bengen@debian.org>  Thu, 21 May 2015 21:42:04 +0200
