=== debian/control ===
Source: apache-log4j-extras1.2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 libapache-pom-java (>= 10),
 libgeronimo-jms-1.1-spec-java,
 libhsqldb-java,
 liblog4j1.2-java (>= 1.2.17-6~),
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.0
Vcs-Git: https://salsa.debian.org/java-team/apache-log4j-extras1.2.git
Vcs-Browser: https://salsa.debian.org/java-team/apache-log4j-extras1.2
Homepage: http://logging.apache.org/log4j/extras

Package: liblog4j-extras1.2-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Extras for Apache log4j
 This package provides additional appenders, filters and other capabilities
 for version 1.2 of Apache log4j. Several of these were backported from
 the abandoned log4j 1.3 development effort.
