=== debian/watch ===
version=3
http://archive.apache.org/dist/logging/log4j/extras/(1\.2\..*)/apache-log4j-extras-(1\.2\..*)-src.tar.gz
